<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1179</idno>
            <idno type="nines">rce2301</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30928. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols
               (London, 1856), I, pp. 374–377.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1179" type="letter">
            <head>1179. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1806-05-13">13 May
                  1806</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Charles Danvers Esq<hi rend="sup">r</hi>/ Bristol<lb/>Stamped: KESWICK/
                  298<lb/>Postmark: [partial] 1806<lb/>MS: British Library, Add MS 30928. ALS; 4p.<lb/>Previously published: John Wood Warter (ed.),
                     <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 374–377.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1806-05-13">Tuesday. May 13. 1806</date>
               </dateline>
               <salute>My dear Danvers</salute>
            </opener>
            <p rend="indent1"> The date of my letter will not much surprize you after what you heard from your brother. The fact is that after
               consulting upon <ref type="m" target="people.html#HillHerbertUncle">my Uncles</ref> business well with his friends in London, it was
               not thought necessary for me to visit Herefordshire. Bristol then became as much out of the question as out of the way – I put myself
               into the Carlisle mail on Saturday evening, &amp; arrived safe &amp; sound yesterday afternoon. The noise of the coach is still in my
               ears, &amp; my solids seem to be jellified by so much shaking. but I am quite well, thank God, &amp; heartily happy to feel myself at
               home, by my own fire side, &amp; once more in my Cumberland costume.</p>
            <p rend="indent1"> London never agreed with me so ill – I caught a severe cold &amp; cough, &amp; felt my breathing much affected by that
               cursed composition of smoke, dust, smuts, human breath, &amp; marsh vapour, which passes for an atmosphere in the metropolis. For ten
               days I was unwell enough to render it quite prudent to abstain from animal food &amp; all fermented liquors; so wherever I went I dined
               upon fish &amp; vegetables like a Catholic in Lent, &amp; drank water as rigidly as a Turk. It served me also as an excuse for refusing
               invitations which I had no wish to accept, so I past much part of my time at home, that is at <ref type="m"
                  target="people.html#RickmanJohn">Rickmans</ref>, &amp; usually got to bed at my own right seasonable hour, as soon as the clock
               struck ten. <ref type="m" target="people.html#RickmanSusannah">Mrs Rickman</ref> is a very good natured woman, who made the hours quite
               pleasant to me. I was left at perfect liberty, &amp; no difference was made in the domestic arrangement whether I dined there or
               abroad. John the boy,<note n="1" place="foot" resp="editors"> Rickman’s servant (last name and dates unknown).</note> the happiest of
               all boys in London, was at my service, to light a fire for me in the little parlour below stairs whenever I chose – to bring me
               biscuits cheese &amp; ale when I was hungry, run on errands for me whenever I was pleased to <del>xxx</del> call him – from running
               after a butterfly in the garden, picking snails, playing with the cat, or quarrelling with the maid, who is an Ogress, &amp; beats him
               with the fire shovel. <ref type="m" target="people.html#RickmanSusannah">Mrs R.</ref> has sent my daughter a silver cup; it is curious
               enough that her godmother <ref type="m" target="people.html#GonneMrs">Mrs Gonne</ref> had just sent her another, &amp; that she had one
               already given by M<hi rend="sup">rs</hi> Smith<note n="2" place="foot" resp="editors"> Thomas Woodruffe Smith, a wealthy Quaker
                  merchant of Carshalton, and his second wife, Anne Reynolds, were friends of <ref type="m"
                     target="people.html#BedfordGrosvenorCharles">Bedford</ref> and his family, as well as <ref type="m"
                     target="people.html#DuppaRichard">Duppa</ref>.</note> the quaker two years ago.</p>
            <p rend="indent1"> I dined at <ref type="m" target="people.html#AikinJohn">Dr Aikins</ref> on Sunday the fourth. he was then full of the
               quarrel with <ref type="m" target="people.html#PhillipsRichard">Phillips</ref> – of which you will have learnt the results by the
               statement in the papers that he is no longer connected with the M. Magazine.<note n="3" place="foot" resp="editors"> Phillips
                  established the<title> Monthly Magazine</title> in 1796. It was edited by John Aikin until they quarrelled in 1806, when the
                  editorship was taken over by George Gregory (1754–1808; <title>DNB</title>), until his death in 1808.</note> It happened oddly
               enough that <ref type="m" target="people.html#LongmanThomas">Longman</ref> had been thinking of starting a Magazine, that I had at his
               request, given what seemed to me a wise plan for one,<note n="4" place="foot" resp="editors"> See Southey to [Thomas Norton Longman],
                  [10 January 1806], Letter 1144.</note> &amp; that this plan <del>x</del> was only suspended till a fit editor could be found. So the
                  D<hi rend="sup">r</hi> will arrange his matters with <ref type="m" target="people.html#LongmanThomas">Our Fathers [who are] in the
                  Row</ref>, &amp; I suppose the new Magazine will start with the [new] year – in which case I must lend a helping hand for a while,
               &amp; give a hearty shove at the set off.<note n="5" place="foot" resp="editors">
                  <ref type="m" target="people.html#AikinJohn">John Aikin</ref> became editor of the short-lived <title>Athenaeum</title> magazine
                  (1807–1809), published by Longman.</note> – I sat some minutes in the room with <ref type="m" target="people.html#EstlinJohnPrior"
                  >John Estlin</ref> &amp; his sister at the <ref type="m" target="people.html#BarbauldAnnaLetitia">Barbaulds</ref> without knowing
               them, they had so fairly grown out of my recollection.</p>
            <p rend="indent1"> In examining my accounts in the <ref target="places.html#PaternosterRow">Row</ref> I find that my profits upon Madoc
               amount to three pounds, seventeen shillings, &amp; one penny. there remain about 180 copies on hand, each of which when sold will
               produce me fifteen shillings, but it will be long before they drop off, if ever they do during my life. However we shall print a small
               edition in two volumes without loss of time; in which there will be no alterations, that the quarto may retain its full value, in
               wh[ich] case it will still find some purchasers who like to pay for good margins, &amp; fill quarto shelves.<note n="6" place="foot"
                  resp="editors"> Southey’s poem <title>Madoc</title> was published by <ref type="m" target="people.html#LongmanThomas">Longman</ref>
                  in 1805, in a luxurious quarto, costing two guineas. The second edition, more cheaply produced and priced, was published in 1807
                  with little alteration.</note> The Metrical Tales have brought me about 22£. &amp; about 300 of the thousand [are] yet to sell,
               &amp; will sell.<note n="7" place="foot" resp="editors"> Southey republished his contributions to the <title>Annual Anthology</title>
                  (1799–1800) under his own name in <title>Metrical Tales and other Poems</title> (1805).</note> Don Manuel is in the press, in
               Richard Taylors hands; a good printer whom I could trust with the secret, knowing him, &amp; his character.<note n="8" place="foot"
                  resp="editors">
                  <title>Letters from England by Don Manuel Alvarez Espriella. Translated from the Spanish</title> (1807) was printed by Richard
                  Taylor (1781–1858; <title>DNB</title>), printer and naturalist, who would go on to establish the publishing firm of Taylor and
                  Francis with his son William Francis (1817–1904; <title>DNB</title>) in 1852. Southey wanted to keep his authorship a secret because
                  he hoped this would prevent negative reviews from his enemies, which he feared would have a detrimental effect on its sales.</note>
               I saw two proofs, &amp; shall have the others franked by <ref type="m" target="people.html#RickmanJohn">Rickman</ref>. The Specimens
               are now only delayed by the Printer who is very sluggish, the other work, except my preface, is done.<note n="9" place="foot"
                  resp="editors"> Southey’s joint project with Grosvenor Bedford, <title>Specimens of the Later English Poets</title>, published with
                     <ref type="m" target="people.html#LongmanThomas">Longman</ref> in 1807 as a companion to George Ellis, <title>Specimens of the
                     Early English Poets</title> (1790; 2nd edn. 1801; 3rd edn. 1803). The printer was S. Hollingsworth, Crane Court, Fleet
                  Street.</note> I am going to reprint the old Romance of Palmerin of England, correcting it where it may need correction from the
               original, &amp; adding a learned preface.<note n="10" place="foot" resp="editors"> Southey published an English translation of
                     <title>Palmerin of England, by Francisco Moraes</title> in 4 volumes in 1807.</note> This will sell to a certain extent, &amp; my
               profits be easily gained. The Cid<note n="11" place="foot" resp="editors"> Southey’s <title>Chronicle of the Cid</title> was published
                  in 1808.</note> concludes the lists of my ways &amp; means for the year – for I should add that I have sold the first edition of D
               Manuel for 100£. Tomorrow the effects of the journey will be pretty well worn off, &amp; I shall begin my operations with a good will.
               My last years reviewing was little short of 90£.<note n="12" place="foot" resp="editors"> Southey reviewed in the <title>Annual Review
                     for 1805</title>, 4 (1806): James Bruce (1730–1794;<title> DNB), Travels to Discover the Source of the Nile in the Years
                     1768–73</title> (2nd edn, 1804–1805), 2–16; Thomas Lindley (dates unknown), <title>Narrative of a Voyage to Brazil; ... with
                     General Sketches of the Country ..., and a Description of the City and Provinces of St. Salvadore and Porto Seguro</title>
                  (1805), 27–32; Joseph Skinner (dates unknown), <title>The Present State of Peru, Comprising its Geography, Topography, Natural
                     History, Mineralogy, Commerce, the Customs and Manners of its Inhabitants; Embellished by ... Engravings of Costumes</title>
                  (1805), 49–60; John Griffiths (dates unknown), <title>Travels in Europe, Asia Minor and Arabia</title> (1805), 67–77; James Stanier
                  Clarke (1765?-1834; <title>DNB</title>), <title>Naufragia, or, Historical Memoirs of Shipwrecks</title> (Vol. 1; 1805), 99–100;
                  Charles François Dominique de Villers (1765–1815), <title>An Essay on the Spirit and Influence of the Reformation of Luther</title>
                  (1805), trans. B Lambert (dates unknown), 177–187; William Roscoe, <title>The Life of Pope Leo X, Son of Lorenzo de Medici</title>
                  (1805), 449–467; Arthur Cayley (1776–1848), <title>The Life of Sir Walter Ralegh</title> (1805), 477–483; Dieudonné Thiébault
                  (1733–1807), <title>Original Anecdotes of Frederic the Second, King of Prussia, and of his Family, his Court, his Ministers, his
                     Academies, and his Literary Friends: Collected During a Familiar Intercourse of Twenty Years with that Prince</title> (1805),
                  488–495; William Parr Greswell (bap. 1765–1854; <title>DNB</title>), <title>Memoirs of Angelus Politianus, Joannes Picus of
                     Mirandula, Actius Sincerus Sannazarius, Petrus Bembus, Hieronymus Fracastorius, Marcus Antonius Flaminius, and the Amalthei:
                     Translations from their Poetical Works: and Notes and Observations Concerning Other Literary Characters of the Fifteenth and
                     Sixteenth Centuries</title> (1805), 509–515; George Ellis, <title>Specimens of Early English Metrical Romances</title> (1805),
                  536–544; Henry John Todd (bap. 1763–1845; <title>DNB</title>), <title>The Works of Edmund Spenser</title> (1805), 544–555; William
                  Lisle Bowles, <title>The Spirit of Discovery</title> (1804), 568–573; William Hayley (1745–1820; <title>DNB</title>),
                     <title>Ballads; Founded on Anecdotes Relating to Animals, with Prints, Designed and Engraved by William Blake</title> (1805),
                  575–576; John Hoppner (1758–1810), <title>Oriental Tales: Translated into English Verse</title> (1805), 576–578; Francis Burroughs
                  (dates unknown), <title>A Poetical Epistle to James Barry Esq.</title> (1805), 578–579; Vincenzo Monti (1754–1828), <title>Penance
                     of Hugo: A Vision</title> (1805), trans. Henry Boyd (1748/9–1832; <title>DNB</title>), 581–588; James Grahame (1765–1811;
                     <title>DNB</title>), <title>The Sabbath</title> (1805), 588–591; Sir Martin Archer Shee (1769–1850; <title>DNB</title>),
                     <title>Rhymes on Art, or, The Remonstrance of a Painter</title> (1805), 592–596; Samuel Whitchurch, (dates unknown),
                     <title>Hispaniola, a Poem</title> (1804), 596–597; Matthew Rolleston (dates unknown), <title>The Anti-Corsican, A Poem</title>
                  (1805), 597–598; Charles Grant, Baron Glenelg (1778–1866; <title>DNB</title>), <title>Poem on the Restoration of Learning in the
                     East</title> (1805), 598; Edward Coxe (dates unknown), <title>Miscellaneous Poetry</title> (1805), 598–600; Malcolm Laing
                  (1762–1818; <title>DNB</title>), <title>The Poems of Ossian, Containing the Poetical Works of James Macpherson in Prose and Verse,
                     with Notes and Illustrations</title> (1805), 615–620; Archibald Macdonald (1739–1814; <title>DNB</title>), <title>Some of
                     Ossian’s Lesser Poems Rendered into Verse [from Macpherson]; with a Preliminary Discourse, in Answer to Mr. Laing’s Critical and
                     Historical Dissertation on the Antiquity of Ossian’s Poems</title> (1805), 620; Philip Massinger (1583–1640; <title>DNB</title>),
                     <title>Plays</title> (1805), ed. William Gifford, 625–634; Gotthold Ephraim Lessing (1729–1781), <title>Nathan the Wise; a
                     Dramatic Poem in Five Acts</title> (1805), trans. William Taylor, 634–639; John Collett (dates unknown), <title>Sacred Dramas:
                     Intended Chiefly for Young Persons</title> (1805), 639; Henry Mackenzie (1745–1831; <title>DNB</title>), <title>Report of the
                     Committee of the Highland Society of Scotland, Appointed to Inquire into the Nature and Authenticity of the Poems of
                     Ossian</title> (1805), 679–699; Hannah More, <title>Hints Towards Forming the Character of a Young Princess</title> (1805),
                  708–713; Joseph Lancaster (1778–1838), <title>Improvements in Education as it Respects the Industrious Classes of the
                     Community</title> (3rd edn, 1805), 732–736; Samuel Jackson Pratt [pseud. Courtney Melmoth] (1749–1814; <title>DNB</title>),
                     <title>Harvest-home: Consisting of Supplementary Gleanings, Original Dramas and Poems, Contributions of Literary Friends and
                     Select Re-publications</title> (1805), 736–738; William Henry Ireland (1775–1835; <title>DNB</title>), <title>The Confessions of
                     William Henry Ireland Containing the Particulars of his Fabrication of the Shakespeare Manuscripts</title> (1805),
                  743–745.</note> so much better do I get paid for criticising other peoples books, than making my own.</p>
            <p rend="indent1"> Sir Dominie has past his examination, &amp; will be doctored about midsummer.<note n="13" place="foot" resp="editors">
                  Southey’s nickname for his brother, <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref>, who graduated as MD from
                  Edinburgh University on 24 June 1806.</note> We shall then see him here. I wish we had your visit now to expect, instead of to
               remember. However we shall meet when I am on my way to Lisbon, – an expedition which I begin to suspect will be delayed till the spring
               instead of autumn for two or three reasons. Perhaps Bonaparte may furnish one worth them all. – I find the two Ediths<note n="14"
                  place="foot" resp="editors"> Southey’s wife <ref type="m" target="people.html#FrickerEdith">Edith</ref>, and daughter <ref type="m"
                     target="people.html#SoutheyEdithMay">Edith May</ref>.</note> well, the little one perceptibly grown during my absence. No letters
               from <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> of a later date than August. We hear of him by several
               quarters: he was at Rome in the beginning of February, much noticed there, &amp; going to spend a few weeks in the country on a
                  visit.<note n="15" place="foot" resp="editors"> Coleridge was in the process of returning from Malta via the continent and reached
                  England in August 1806.</note> This is the news from Englishmen who saw him there. It is not to be supposed that letters should
               regularly arrive from other persons, &amp; all his be lost. <ref type="m" target="people.html#WordsworthWilliam">Wordsworth</ref>
               thinks he has delayed writing till he finds it painful to think of it. Meantime we daily expect to hear of his return. I am more angry
               at his silence than I chuse to express – because I know no doubt whatever that the reason why we receive no letters is that he writes
               none. when he comes he will probably tell a different story, &amp; it will be proper to admit his excuse without believing it.</p>
            <closer>
               <salute rend="indent1"> God bless you</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> R Southey</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
